#include "AISkill_LeaveGeneratorInteraction.h"

UAISkill_LeaveGeneratorInteraction::UAISkill_LeaveGeneratorInteraction()
{
	this->BBIsDoingLeaveGeneratorInteraction = TEXT("IsDoingLeaveGeneratorInteraction");
}
